Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0006139TestLinkBug Tracking System - JIRA Integrationpublic2014-01-06 13:042014-04-25 17:38
Reportersriparnam 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSWindows server 2003 R2OS Version
Product Version1.9.9 (2013 Q4 - bug fixing) 
Fixed in Version1.9.10 (2014 Q1 - bug fixing) 
Summary0006139: IssueTracker connection, execution shows debug message in the GUI
DescriptionCreated issuetracker with JIRA.
when the connection button is clicked it shows OK but also displays the configuration setup for the issue tracker in the top:
object(SimpleXMLElement)0000184 (7) { ["username"]=> string(8) "xxxx" ["password"]=> string(6) "xxxx" ["uribase"]=> string(39) ......

The same configuration details also shows up during report creation and while executing test cases for the project.

Steps To ReproduceSame as above
TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql
BrowserFirefox, IE
PHP Version5.4.23
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
has duplicate 0006153closedfman Unexpected display when using Jira connectivity 

-  Notes
(0020827)
fman (administrator)
2014-04-25 17:38

1.9.10 released

- Issue History
Date Modified Username Field Change
2014-01-06 13:04 sriparnam New Issue
2014-01-06 17:57 fman QA Team - Task Workflow Status => READY FOR TESTING
2014-01-06 17:57 fman Status new => resolved
2014-01-06 17:57 fman Fixed in Version => 1.9.10 (2014 Q1 - bug fixing)
2014-01-06 17:57 fman Resolution open => fixed
2014-01-06 17:57 fman Assigned To => fman
2014-01-14 17:48 fman Relationship added has duplicate 0006153
2014-04-25 17:38 fman Note Added: 0020827
2014-04-25 17:38 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker